package com.yidianling.dynamic.model;


import java.util.List;


/**
 * 最新动态
 * Created by xiongyu on 2017/4/13.
 */

public class LastTrend {
    private  String layout_type;//布局类型
    private Object mDatas;

    public LastTrend(String layout_type, Object mDatas) {
        this.layout_type = layout_type;
        this.mDatas = mDatas;
    }



    public String getLayout_type() {
        return layout_type;
    }

    public void setLayout_type(String layout_type) {
        this.layout_type = layout_type;
    }

    public Object getmDatas() {
        return mDatas;
    }

    public void setmDatas(List mDatas) {
        this.mDatas = mDatas;
    }
}
